[global]
;       The value for WORKGROUP must match among all clients and servers!
     workgroup = WORKGROUP
     server string = Samba Server %v for OS/2
     comment = Samba Server %v for OS/2
     null passwords = Yes
     guest account = guest
     log level = 5
     log file = Q:\PROGRAMS\Samba/logs/log.smbd.%U.%M
     load printers = No
     time server = Yes
     add user script = Q:\PROGRAMS\Samba\useradd.cmd %u
     add share command = Q:\PROGRAMS\Samba\addshare.cmd
     change share command = Q:\PROGRAMS\Samba\changeshare.cmd
     delete share command = Q:\PROGRAMS\Samba\delshare.cmd
     lock directory = Q:\PROGRAMS\Samba/var/locks
     ea support = Yes
     store dos attributes = Yes
     hosts deny = ALL EXCEPT 192.168.1.
     
;[C]
;     path = C:/
;     comment = Drive C: (CDFS)
;     browsable = Yes
;     printable = No
;     public = Yes
;     only guest = No
;     veto files = /WP*.?SF/root/
     
[Q]
     path = Q:/
     comment = Volume Q: (JFS)
     browsable = Yes
     writable = Yes
     printable = No
     public = No
     valid users = pc1
     veto files = /WP*.?SF/root/
     
[R]
     path = R:/
     comment = Volume R: (JFS)
     browsable = Yes
     writable = Yes
     printable = No
     public = No
     valid users = pc1
     veto files = /WP*.?SF/root/
     
